; using the gruvbox colour palette in ARGB format
[palette]
background0   = #BA1D2021
background1   = #BA32302F
background2   = #BA3C3836
background3   = #BA504945
background4   = #BA665C54
background5   = #BA7C6F64
foreground0   = #FFFBF1C7
foreground1   = #FFFBF1C7
foreground2   = #FFEBDBB2
foreground3   = #FFD5C4A1
foreground4   = #FFBDAE93
foreground5   = #FFA89984
red           = #FFCC241D
green         = #FF98971A
yellow        = #FFD79921
blue          = #FF458588
purple        = #FFB16286
aqua          = #FF689D6A
orange        = #FFD65D0E
red-bright    = #FFFB4934
green-bright  = #FFB8BB26
yellow-bright = #FFFABD2F
blue-bright   = #FF83A598
purple-bright = #FFD3869B
aqua-bright   = #FF8EC07C
orange-bright = #FFFE8019

; colour definitions
[colours]
background     = ${palette.background2}
background-alt = ${palette.background3}
foreground     = ${palette.foreground3}
primary        = ${palette.yellow-bright}
secondary      = ${palette.aqua-bright}
alert          = ${palette.red}
disabled       = ${palette.background5}

; include directories for more modular configuration
include-directory = modules/
include-directory = bars/
